#Indigo properties file
#Thu Apr 28 12:12:00 AMT 2022
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
ambient-occlusion-mode=hybrid
always-tesselate-blocks=auto
fix-smooth-lighting-offset=auto
fix-luminous-block-ambient-occlusion=auto
